Bug 19515 - no tripwire component option for sumitting bugs
Summary: no tripwire component option for sumitting bugs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-21 17:17 UTC by Lee Howard
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-21 17:17:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lee Howard 2000-10-21 17:17:21 UTC
there is no tripwire component option for submitting bugs in Bugzilla

Comment 1 David Lawrence 2000-11-21 14:52:13 UTC
Thanks. Should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.